<?php
require __DIR__ . '/vendor/autoload.php';
$app = require_once __DIR__ . '/bootstrap/app.php';
$app->make('Illuminate\Contracts\Console\Kernel')->bootstrap();
\Illuminate\Support\Facades\Artisan::call('db:seed', ['--class' => 'SiswaSeeder1']);
echo 'SiswaSeeder1 berhasil dijalankan!';
?>